/*
jasniejszy niebieski	: #4f86a5;
ciemniejszy niebieski	: #22657f;
szary					: #9b9b9b;
tekst					: #545454;
kreski blado szare		: #e5e5e5;
claim					: #565656;
*/
body{
	font-family			: 'Dosis', sans-serif;
	font-size			: 15px;}
a{
	color				: #4f86a5;
	text-decoration		: none;}
/*-------------------------------------------------------------------------------------------- logo i telefon -----*/
.AdvMenuTop{
	border-bottom		: 1px solid #e5e5e5;}
.AdvLogoTel{
	padding-top			: 1%;
	padding-bottom		: 1%;
	border-bottom		: 1px solid #e5e5e5;}
.AdvLogo{}
.AdvTel{
	font-size			: 2.7em;
	color				: #4f86a5;}
.AdvTel img{
	float				: right;}
.AdvTel span{
	float				: right;
	margin				: -7px 0 0 10px;}
/*-------------------------------------------------------------------------------------------- carousel efekt fade -----*/
.carousel-fade .item {}  
/*-------------------------------------------------------------------------------------------- claim i tekst startowy -----*/
.AdvClaimStart{
	padding-top			: 1%;
	padding-bottom		: 1%;}
.AdvClaim{ 
	padding				: 1%;
	margin				: 0;
	font-size			: 2em;
	color				: #565656;
	border-right		: 7px solid #e5e5e5;
	text-align			: right;
	text-transform		: uppercase;}
.AdvStart{ 
	margin				: 0;
	padding				: 2%;
	color				: #545454;
	line-height			: 1.5em;
	font-style			: italic;}
/*-------------------------------------------------------------------------------------------- slider -----*/	
.AdvSlider{
	position 			: relative;}
.AdvSliderOpis1{
	font-weight			: bold;
	font-size			: 2em;}
.AdvSliderOpis2{
	font-size			: 1.5em;}
.AdvSliderBt{
	margin-top			: 20%;}
.AdvSliderBtTxt{
	color				: #2f2d30;}
/*-------------------------------------------------------------------------------------------- podstrony -----*/
.AdvPages{ 
	padding-top			: 1%;
	padding-bottom		: 1%;}
/*-------------------------------------------------------------------------------------------- boxy -----*/
.AdvBox{ 
	padding				: 1%;
	margin				: 0;}
.AdvBox2{ 
	padding				: 0;
	margin				: 0;
	border				: 1px solid #22657f;
	min-height			: 200px;
	width				: 100%;}
.AdvBoxRows{
	width				: 80%;
	margin				: auto;}
.AdvBoxRow1{
	padding				: 0;
	margin				: 40px 0 10px 0;
	font-size			: 2.5em;
	font-weight			: bold;
	color				: #22657f;}
.AdvBoxRow2{
	padding				: 0;
	margin				: 0 0 6px 0;
	font-size			: 1.3em;
	color				: #545454;}
.AdvBoxRow3{
	padding				: 0;
	margin				: 0 0 35px 0;
	font-size			: 1em;
	text-align			: right;
	font-weight			: bold;
	text-transform		: uppercase;}
.AdvBoxRow3 img{
	float				: right;}
.AdvBoxRow3 span{
	float				: right;
	margin				: 0 0 0 10px;}
/*-------------------------------------------------------------------------------------------- stopka -----*/	
.AdvBgStopka{ /* media > dla LG responsywnie, dla SM i MD jako bg, w SX brak*/}
.AdvStopkaBox{ /* @media */}
.AdvStopkaIco{}
.AdvStopkaIco img{
	float				: right;
	margin				: 0;}
.AdvStopkaP1{
	color				: #000;
	margin				: 0;}
.AdvStopkaP2{
	color				: #fff;
	font-size			: 1.5em;
	margin				: 0;}
.AdvStopkaXS{
	text-align			: center;}
.AdvStopkaXS a{
	color				: #fff;
	background-color	: #22657f;
	border-color		: none;
	width				: 50%;}
.AdvStopkaXS a:hover,
.AdvStopkaXS a:focus,
.AdvStopkaXS a:active{
	color				: #fff;
	background-color	: #22657f;
	border-color		: none;
	width				: 50%;}
/*-------------------------------------------------------------------------------------------- cookies -----*/	
#AdvCookies{
	padding				: 10px 0; 
	text-align			: center; 
	position			: fixed; 
	top					: 0; 
	background-color	: #fff; 
	width				: 100%; 
	z-index				: 999;
	border-bottom		: 2px solid #888888;
	background-color	: transparent;
	background-color	: rgba(255, 255, 255, 0.5);  /* FF3+, Saf3+, Opera 10.10+, Chrome, IE9 */
	filter				: progid:DXImageTransform.Microsoft.gradient(startColorStr=#00ffffff,endColorStr=#00ffffff);
    -ms-filter			: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#00ffffff,endColorstr=#00ffffff)";
	zoom				: 1;}
#AdvCookies a{
	background-color	: #e40613;
	padding				: 5px 10px; 
	color				: #fff; 
	display				: inline-block; 
	margin-left			: 10px; 
	text-decoration		: none; 
	cursor				: pointer;}
/*-------------------------------------------------------------------------------------------- copyright -----*/	
.AdvCopy{
	font-size			: 0.8em;}
/*--------------------------------------------------------------------------------------------------------------------------------------------------------- PODSTRONA -----*/
.col2{
	color				: #9b9b9b;}
.AdvTitle{
	color				: #545454;
	text-transform		: uppercase;
	font-size			: 1.8em;
	padding-bottom		: 1%;}
.col3{
	color				: #545454;
	text-transform		: uppercase;
	font-weight			: bold;}
.col3 a{
	color				: #545454;}
.AdvNavPage{
	border				: 0;}
.AdvKontaktAdres{
	padding				: 50px 0 0 0;}
.AdvWezwanie {
	background			: #22657f;
	margin				: 5% auto;
	color				: #fff;}
.AdvWezwanie a, .AdvWezwanie a:hover{
	color				: #fff;}
/*--------------------------------------------------------------------------------------------------------------------------------------------------------- galeria -----*/
.AdvGalTresc{
	margin: 20px;
}	
/*--------------------------------------------------------------------------------------------------------------------------------------------------------- @media -----*/
@media (max-width: 767px) {
.AdvCopyCol1{
	text-align			: center;}
.AdvCopyCol2{
	text-align			: center;}
.AdvSliderOpis1{
	font-weight			: bold;
	font-size			: 1.5em;}
}
@media (min-width: 768px) and (max-width: 991px) {
.AdvStopkaBox{
	margin				: 35px 0 0 0;}
.AdvBgStopka{
	background			: url('../img/bg_stopka.jpg') no-repeat top center;
	height				: 200px;
	width				: 100%;}
.AdvSliderOpis1{
	font-weight			: bold;
	font-size			: 1.6em;}
.AdvSliderOpis2{
	font-size			: 1.2em;}
.AdvBoxRow1{
	margin				: 20px 0 10px 0;
	font-size			: 1.8em;}
.AdvBoxRow3{
	margin				: 0 0 15px 0;}
}
@media (min-width: 992px) and (max-width: 1199px) {
.AdvStopkaBox{
	margin				: 35px 0 0 0;}
.AdvBgStopka{
	background			: url('../img/bg_stopka.jpg') no-repeat top center;
	height				: 200px;
	width				: 100%;}
}
@media (min-width: 1200px) {
.AdvStopkaBox{
	margin				: 60px 0 0 0;}
.AdvBgStopka{
	background			: url('../img/bg_stopka.jpg') no-repeat top center;
	height				: 200px;
	width				: 100%;}
}

